libmime-tools-perl 5.503-1 source package in Ubuntu

Changelog

libmime-tools-perl (5.503-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.503
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Refresh fix-spelling.patch patch (offset)
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <email address hidden>  Fri, 08 Jun 2012 18:46:14 +0200

Upload details

Uploaded by:
Debian Perl Group on 2012-06-08
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libmime-tools-perl_5.503-1.dsc 2.3 KiB f835cb2285c98fda312841f977ba15491800d2d6f49e93a0d3ef4cb3462562bb
libmime-tools-perl_5.503.orig.tar.gz 407.0 KiB db79550a34b28cfe76602c98eef4a7967450e4aff5c2cf702b1b8f2e707cc333
libmime-tools-perl_5.503-1.debian.tar.gz 6.9 KiB c377d99139e63f87dfa3f1d46dfde31fd50e83d5e331ea5f4acc1a256e43c835

Available diffs

No changes file available.

Binary packages built by this source

libmime-tools-perl: Perl5 modules for MIME-compliant messages

 This package provides the MIME-tools modules. MIME-tools is a
 collection of Perl5 MIME:: modules for parsing, decoding, and generating
 single- or multipart (even nested multipart) MIME messages.